<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent"
    tools:context=".AddRoomScreen">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/gray_btn">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/inter"
            android:text="Add Room"
            android:textAlignment="center"
            android:textColor="@color/white"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
        
        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/back_btn"
            android:onClick="Close"
            android:layout_width="13dp"
            android:layout_height="20dp"
            android:background="@drawable/back"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginStart="10dp" />

        <androidx.appcompat.widget.AppCompatButton
            android:id="@+id/save_btn"
            android:onClick="AddRoom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:text="SAVE"
            android:textColor="@color/white"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:layout_marginStart="10dp" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Enter room's name"
        android:fontFamily="@font/inter"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp" />

    <EditText
        android:id="@+id/add_room_et"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginTop="15dp"
        android:paddingStart="10dp"
        android:background="@drawable/signin_shape"/>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Select room's icon"
        android:fontFamily="@font/inter"
        android:layout_marginStart="10dp"
        android:layout_marginTop="20dp" />



</LinearLayout>